RubyGems Navigation menu

delta_force 0.0.2

DeltaForce lets you use Postgres 8.4+ window functions with ActiveRecord

Gemfile
          gem 'delta_force', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install delta_force
  
  
  
  
  
  
  

Authors:

  • Joe Lind

Owners:

Total downloads 2,769

For this version 1,403

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - October 31, 2011 (15 KB)
  2. 0.0.1 - March 12, 2011 (8 KB)

Runtime Dependencies: